@font-face {
    font-family: 'grand_hotelregular';
    src: url('GrandHotel-Regular-webfont.eot');
    src: url('GrandHotel-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('GrandHotel-Regular-webfont.woff2') format('woff2'),
         url('GrandHotel-Regular-webfont.woff') format('woff'),
         url('GrandHotel-Regular-webfont.ttf') format('truetype'),
         url('GrandHotel-Regular-webfont.svg#grand_hotelregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


html, body, .bg-red{height: 100%;}
body {
		background:#fff;
		font: 16px futura, sans-serif;
		display: block;
}

#ap-bg{background: url("images/background-pills.jpg") no-repeat center top;}

.container {
	width:800px;
	height:auto;
	margin:175px auto 0 auto;
	text-align:center;
}

.lessspace{margin-top: 100px;}

.fullcontainer{width:100%;margin-top: 0px;}

.bg-red{background: #93010c;overflow: hidden;width: 100%;margin-top: 0;height: 100%;}
#topofpage{padding-bottom: 50px;}

.langage {width: 830px;}
.langage ul{margin: 0 auto;width: 300px;}
.langage ul li{float: left;color: #fff;margin: 0 0 0 5px;}

.intro{color: #93010c;margin: 130px auto auto;}
.intro span{font-weight: bold;}

.mainnav{background: #93010c;height: 100px;width: 100%;color: #fff;font-weight: bold;}
.mainnav ul li:hover{color: #520500;}
.mainnav ul{width: 960px;margin: 0 auto;height: 100px;}
.mainnav ul li{float: left;margin-right: 140px;margin-top: 20px;}
.mainnav ul li:first-of-type{margin-left: 210px;}
.mainnav ul li:last-of-type{margin-right: 0;}

.gencontainer{position: relative;width: 960px;margin: 0 auto;}
.gencontainer h1{position: absolute;bottom: -20px;right: 0;}

/*.step{margin: 260px auto 170px auto;}*/
#step2, #step3, #step4{height:480px;display:none;position: relative;text-align: center;width: 960px;margin: 0px auto 0 auto;}
#step1{width: 960px;}

.everythingdiff{margin-bottom: 170px;}
.text{position: absolute;bottom: 20px;left: 0;width: 960px;height: 132px;background: url(images/whiteband.png) no-repeat;text-align: left;}
.text p{margin-left: 130px;}

.presentation{text-align: left;color: #93010c;font-size: 15px;margin: 20px 0 0 0;width: 690px;}
#step1 .presentation, #step1 h2{margin-left: 115px;}
#step1 h2{margin-top: 40px;}

h2{font-size: 24px;text-align: left;color: #93010c;}
h1.blister{text-align: center;}

#slider{ position: relative; overflow: auto;margin: 210px auto 0 auto;}
/*#slider li{ list-style-type: none;display: block; }*/
/*#slider ul li{ float: left; }*/

.contactinfos{color: #93010c;margin: 170px auto 170px auto;width: 530px;font-size: 15px;line-height: 20px;}
h3{font-size: 20px;text-align: left;color: #93010c;}
.mail, .adressleft, .adressright{margin: 20px 0 0 0;}
.mail a{color: #101010;}
.mail a:hover{text-decoration: underline;}
.adresses{overflow: hidden;margin-top: 50px;}
.adressleft, .adressright{float: left;}
.person{margin: 10px 0 0 0;}
.entities{margin: 20px 0 0 0;}

.phone{margin: 24px 0 0 0;}
.adressright{margin-left: 50px;}
.adressright a{margin-top: 10px;display: inline-block;}

.logos{width: 960px;margin: 20px auto 80px auto;overflow: hidden;}
.logos li{display:inline-block;margin: 60px 0 0 95px;}
.novartis{margin: 0 70px;}
.gilead{margin: 0 50px;}

.agency, .services{margin: 0 auto; width: 960px;}
.agency h2, .services h2{margin: 50px 0 0 0;font-size: 30px;}
.team, .services .left, .services .right{margin: 50px 0 0 20px;color: #555;}
.team li, .services li{margin-top: 20px;list-style-type:disc;}
.team ul, .services ul{margin-top: 14px;}
.team li ul li ul li{margin-left: 40px;list-style-type: none;}
.team li ul li, .services ul li ul li{margin-left: 20px;list-style-type: none;}

.novartisvideo{border-radius: 3px;}
.fading_btn{padding: 20px 50px;border: 2px solid #fff;font-size: 16px;color: #fff;margin-top: 40px;display: inline-block;transition: background 2s, color 2s, border-radius 2s;width: auto;}
.fading_btn:visited{color: #fff;}
.fading_btn:hover{background: #fff;color: #93010c;border-radius: 10px;}

.container a.contact_btn{margin-left: 10px;}

.credo{color:#555;  margin: 240px 0 0 137px;font-size: 49px;width: 370px;float: left;font-family:'grand_hotelregular', cursive, serif;text-align: center;}
.credo2{margin: 240px 0 0 20px;}

.agency{margin-top: 160px;overflow: hidden;}
.services{overflow: hidden;margin-bottom: 100px;margin-top: 240px;}
.services .left, .services .right{float: left;width: 550px;}

.bottomlinks{margin: 50px auto 0 auto;width: 960px;}
ul.bottomlinks li.bottom_btn{list-style-type: none;display: inline-block;border: 2px solid #93010c;font-size: 16px;color: #93010c;transition: background 1s, color 1s;margin: 0 0 100px 0;}
ul.bottomlinks li.bottom_btn a{padding: 20px 50px;display: block;}
ul.bottomlinks li.bottom_btn:hover{background: #93010c;color: #fff;}
ul.bottomlinks li.backtop{margin-left: 20px;}

.ap-header{margin:80px auto 0 auto;width: 960px;}
.team{float: left;}

.scrollto{display: inline-block;font-size: 24px;color: #93010c;margin: 95px 100px 0px 0;float: right;}
.scrollto span{font-family: sans-serif;}
.scrollto:hover{text-decoration: underline;}
.scrollto:visited{color: #93010c;}

.activelink{color: #520500;}
.bold{font-weight: bold;}
.redlist{color: #93010c;}
.clear{clear: both;}
.touppercase{text-transform: uppercase;}
.break{display: block;}

.step img{width: 722px;height: 480px;}

/*SLIDER CSS*/
#slider{overflow: hidden;position: relative;}
ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}
li.bjqs-slide{position:absolute; display:none;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{position:absolute;}
ul.bjqs-controls.v-centered li.bjqs-next a{right:0;width: 47px;height: 50px;}
ul.bjqs-controls.v-centered li.bjqs-next a:hover{opacity: 0.8;}
ul.bjqs-controls.v-centered li.bjqs-prev a{left:0;width: 47px;height: 50px;}
ul.bjqs-controls.v-centered li.bjqs-prev a:hover{opacity: 0.8;}
ol.bjqs-markers{list-style: none; padding: 0; margin: 0 0 5px 0; width:100%;}
ol.bjqs-markers.h-centered{text-align: center;position: absolute;bottom: 0;right: 0;}
ol.bjqs-markers li{display:inline;margin-left: 2px;}
ol.bjqs-markers .active-marker a{background-position: 0 0;}
ol.bjqs-markers li a{display:inline-block;text-indent: -9999px;background: url("images/bullets-15.png") no-repeat;width:15px;height:14px;background-position: 0 -14px;bottom: 0;}
p.bjqs-caption{display:block;width:96%;margin:0;padding:2%;position:absolute;bottom:0;}


#slider.ap-slider{clear: both;margin: 0 auto;}

#langpop{position: absolute;top: 0;left: 0;}
.triggerless{display: none;}
.triggerless, .triggermore{width: 20px;height: 58px;border-right: 1px solid #fff;color: #fff;background: #93010c;font-weight: bold;line-height: 55px;text-align: center;display: inline-block;}
#langselect{background: #93010c;color: #fff;width: 60px;height: 58px;position: absolute;top: 0;left: 20px;}
#langselect li{text-transform: uppercase;}
#langselect li a{padding: 20px;display: inline-block;}


.blister{
    -ms-transform: translate(0, -300px);
    -webkit-transform: translate(0, -300px);
    transform: translate(0, -300px);
    opacity: 0;
    -webkit-animation: blister 3s ease-out .5s;
    -ms-animation: blister 3s ease-out .5s;
    -moz-animation: blister 3s ease-out .5s;
    -o-animation: blister 3s ease-out .5s;
    animation: blister 3s ease-out .5s;

    -webkit-animation-fill-mode:forwards;
    animation-fill-mode:forwards;
}

/*******ANIMATIONS*******/
@-ms-keyframes blister{

    from{opacity: 0;-ms-transform: translate(0, -300px);-webkit-transform: translate(0, -300px);transform: translate(0, -300px);}
    to{opacity: 1;-ms-transform: translate(0, 0px);-webkit-transform: translate(0, 0px);transform: translate(0, 0px);}
}
@-o-keyframes blister{

    from{opacity: 0;-ms-transform: translate(0, -300px);-webkit-transform: translate(0, -300px);transform: translate(0, -300px);}
    to{opacity: 1;-ms-transform: translate(0, 0px);-webkit-transform: translate(0, 0px);transform: translate(0, 0px);}
}
@-webkit-keyframes blister{

    from{opacity: 0;-ms-transform: translate(0, -300px);-webkit-transform: translate(0, -300px);transform: translate(0, -300px);}
    to{opacity: 1;-ms-transform: translate(0, 0px);-webkit-transform: translate(0, 0px);transform: translate(0, 0px);}
}
@-moz-keyframes blister{

    from{opacity: 0;-ms-transform: translate(0, -300px);-webkit-transform: translate(0, -300px);transform: translate(0, -300px);}
    to{opacity: 1;-ms-transform: translate(0, 0px);-webkit-transform: translate(0, 0px);transform: translate(0, 0px);}
}
@keyframes blister{

    from{opacity: 0;-ms-transform: translate(0, -300px);-webkit-transform: translate(0, -300px);transform: translate(0, -300px);}
    to{opacity: 1;-ms-transform: translate(0, 0px);-webkit-transform: translate(0, 0px);transform: translate(0, 0px);}
}


#slider ul li div img.slogan{width: 570px;height: 115px;margin: 0px 0px 0 230px;}


